# QRDELIVER
[![Build Status](https://travis-ci.org/realdennis/qrdeliver.svg?branch=master)](https://travis-ci.org/realdennis/qrdeliver) [![Greenkeeper badge](https://badges.greenkeeper.io/realdennis/qrdeliver.svg)](https://greenkeeper.io/)

Inspired by https://github.com/claudiodangelis/qr-filetransfer.

# Description
Make your file be a QR code that mobile device can open/download it by scanning . 

![](https://raw.githubusercontent.com/realdennis/qrdeliver/master/demo.png)

# Usage
```
$ qrdeliver [filename]
$ qrdeliver [filename] -p [port]
```

also use `qrd` for shortcut

```
$ qrd [filename] //shortcut
```


# Installation
```
$ npm i qrdeliver -g
```

LICENSE
MIT © 2018 realdennis
